This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 197885 - background-capplet update ?
background-capplet update ?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks: FC6Desktop
  Show dependency treegraph
 
Reported: 2006-07-06 17:24 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 16:30:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-07-06 17:24:01 EDT
For FC5, we reverted to the 2.12 background capplet.
This needs to be reevaluated for FC6; ideally we should
go  with current upstream if that is possible.
Comment 1 Matthias Clasen 2006-07-19 16:30:45 EDT
Ray said that he did this.

Note You need to log in before you can comment on or make changes to this bug.